<?php if($type == 'transaction')
{
	?>
	<div class="text-center">
		<button>Print Work Order</button>
	</div>
<?php } else { ?>
	<ul class="orderlist">
		<dl class="accordion">
			<dt class="topaccordion">
			<h4>Order XXXXX</h4>
			<p class="date">$318.95</p>
			</dt>
			<dd>
				<div class="text-center">
					<button>Print Work Order</button>
				</div>
			</dd>
		</dl>
		<dl class="accordion">
			<dt class="topaccordion">
			<h4>Order XXXXX</h4>
			<p class="date">$318.95</p>
			</dt>
			<dd>
				<div class="text-center">
					<button>Print Work Order</button>
				</div>
			</dd>
		</dl>
		<dl class="accordion">
			<dt class="topaccordion">
			<h4>Order XXXXX</h4>
			<p class="date">$318.95</p>
			</dt>
			<dd>
				<div class="text-center">
					<button>Print Work Order</button>
				</div>
			</dd>
		</dl>
	</ul>
<?php } ?>